<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/pat/cppat4820s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enter Specific Planned Production Orders (cppat4820s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to specify <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">planned production orders</Link> that you want to group into a <Link href="/baanerp/ti/glossary/glossary#000323" role="glossary">planned-order group</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>In each <GUIRef href="/baanerp/cp/pat/cppat4820s000#label.only" role="formfield" Update="No">Planned Production Order</GUIRef> field you can zoom to the <GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">Planned Orders (cprrp1100m000)</GUIRef> session, in which the existing <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">planned production orders</Link> are displayed, and you can select specific orders.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Order grouping in Enterprise Planning</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="no.select"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>Enter or select a specific <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">planned production order</Link> from the <GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">Planned Orders (cprrp1100m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
